#include<iostream>
#include<conio.h>
using namespace std;
class ManfiClass
{
	private :
		int i, TedadManfi;
	public :
		int TedadVorodi;
		double x;
		ManfiClass() //constructor
		{
			TedadManfi = 0;
		}
		void DaryaftAedadVaCheck()
		{
			for(i = 0; i < TedadVorodi; i++)
			{
				cin >> x;
				if (x < 0)
					TedadManfi ++;
			}
		}
		int GetTedadManfi()
		{
			return TedadManfi;
		}	
};

int main()
{
	ManfiClass A;
	cout << "Tedade adad ra vared namaeed : ";
	cin >> A.TedadVorodi;
	cout << endl << " aedad ra vared namaeed : ";
	A.DaryaftAedadVaCheck();
	cout << "Tedad Manfi Vorodi = " << A.GetTedadManfi() << endl;
	getch();
}

